


/*

@import url('http://fonts.googleapis.com/css?family=Myriad+Pro');

@import url(http://fonts.googleapis.com/css?family=Proxima+Nova);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url('http://fonts.googleapis.com/css?family=Open+Sans');
@import url('http://fonts.googleapis.com/css?family=Segoe+UI');


Myriad Pro,Helvetica Neue,verdana,Helvetica Neue,verdana,
@import url('http://fonts.googleapis.com/css?family=Kavoon');

, Varela Round, Proxima Nova,Segoe UI, sans-serif; margin: 0; font-weight: lighter

Gill Sans Ultra Bold
*/

@font-face {



  font-family: Chunk;
  src: url(Chunk.ttf);
} 

html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}

body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}


h1{margin:0;padding:0;border:0;outline:0;font-size:120%;vertical-align:baseline;background:transparent}

h5,h4,h6,td{margin:0;padding:0;border:0;outline:0;font-size:80%;vertical-align:baseline;background:transparent}


h2{margin:0;padding:0;border:0;outline:0;font-size:110%;vertical-align:baseline;background:transparent}

h3{margin:0;padding:0;border:0;outline:0;font-size:120%;vertical-align:baseline;background:transparent}

.flyStamp{color:#999;font-size:12px}.vicon{position:relative;top:1px}.summaryImg{display:block;position:relative}.summaryImg:hover{text-decoration:none}

.flymenuStamp{color:#999;font-size:14px}.vicon{position:relative;top:1px}.summaryImg{display:block;position:relative}.summaryImg:hover{text-decoration:none}

.fStamp{color:#999;font-size:16px}.vicon{position:relative;top:1px}.summaryImg{display:block;position:relative}.summaryImg:hover{text-decoration:none}

#flyFooter iframe{display:none}
html body{background-color:#FFFFFF;color:#FFF;font:20px Gill Sans, techno-bold, Myriad Pro,Helvetica Neue,verdana sans-serif; margin: 0; font-weight: lighter; text-align:center }
a{color:#004276;text-decoration:none}a:hover{text-decoration:underline}
.clearFloat{clear:both;float:none;font-size:0;height:0;line-height:0}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}




.edtn_dropdown{_width:30px;overflow:visible}
#internationalHeader .edtn_dropdown{_width:70px}.edtn_dropdown dd,.edtn_dropdown dt,.edtn_dropdown ul{margin:0;padding:0}
.edtn_dropdown dd{position:relative}
.edtn_dropdown a:hover{color:#5d4617}.edtn_dropdown dt a:hover,.edtn_dropdown dt a:focus{color:#5d4617}
.edtn_dropdown dt a{display:block;cursor:pointer;display:block}
.edtn_dropdown dd ul{background:#01274a none repeat scroll 0 0;color:#FFF;display:none;left:-8px;position:absolute;top:0;width:auto;width:100px;list-style:none;opacity:.95;filter:alpha(opacity=95);height:26px;overflow:hidden}
.edtn_dropdown span.value{display:none}


#flyFooter{background-color:#ffffff;width:100%;min-width:1091px}@media only screen and (device-width:768px){
#flyFooter{padding:0 15px}}
#flyFooter .innershell{margin:0 auto;padding-bottom:25px;width:1091px;overflow:hidden;text-align:left;color:#FFF}
#flyFooter .flylogo{margin-top:25px}#flyFooter li{margin:25px 20px 15px 0;width:176px;float:left}
#flyFooter li.lastItem{margin-left:0}
#flyFooter li .listHeader{margin-bottom:7px;font-weight:bold;font-size:12px;line-height:1.33em;color:#FFF}
#flyFooter a{margin-bottom:10px;font-size:12px;text-decoration:none;color:#FFF}
#flyFooter a:hover{text-decoration:underline}
#flyFooter .disclaimer{border-top:1px solid #3e729b;border-bottom:1px solid #3e729b;clear:both;color:#5287bb;font-size:11px;line-height:1.636em;overflow:hidden;padding:20px 0}
#flyFooter .disclaimer a{font-size:11px}
#flyFooter .copyright{margin-top:20px;clear:both;font-size:11px;color:#FFF}
#flyFooter .copyright a{text-decoration:none;color:#5287bb;font-size:11px}
#flyFooter .copyright a:hover{text-decoration:underline}

#flyFooter ul li li{float:none;margin:0 0 10px 0;width:auto}

#storyshort{width:595px;text-align:left}



/*
Background  html body{background-color:#fafafa;color:#333;font:20px Papyrus,verdana,sans-serif;text-align:center}


#flyFooter iframe{display:none}
html body{background-color:#fafafa;color:#333;font:16px Arial,helvetica,sans-serif;text-align:center}

a{color:#004276;text-decoration:none}a:hover{text-decoration:underline}
.clearFloat{clear:both;float:none;font-size:0;height:0;line-height:0}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}
*/

#flyBody{margin:0 auto;text-align:left;width:1391px}@media only screen and (device-width:768px){
#flyBody{padding:0 15px}}

.flyCol_maintain{clear:both;float:left;margin-right:5px;width:1020px}
.flyCol_main{clear:both;float:left;margin-right:5px;width:820px}


.flyCol_side{float:left;width:336px}

.fly-story .flyCol_side{width:300px}
.fly-story .flyCol_main{width:686px}
.fly-story .flyCol_wideRR .flyCol_main{width:511px}
.fly-story .flyCol_wideRR .flyCol_side{width:475px}
.flyCol-dbl{background:url(hp_stackbg.gif) no-repeat right bottom;margin-bottom:5px;padding-bottom:1px}
#adBanner{margin:0 auto 5px auto;text-align:center}
#partnerCenter{border:1px solid #ddd;margin:0 auto 5px auto;padding:2px;background-color:#FFF}

#partnerCenter table td{vertical-align:top}

#csiIframe{height:0;line-height:0;visibility:hidden;width:0}

.boxHeading{border-bottom:1px solid #DDD;color:#000;font-size:20px;font-weight:bold;letter-spacing:-0.03em;line-height:1.0em;margin-bottom:10px;padding-bottom:7px}
.boxHeading a{color:#000;text-decoration:none}

.linkHeading{float:left; border-bottom:0px solid #DDD;color:#000;font-size:20px;font-weight:bold;letter-spacing:-0.03em;line-height:1.0em;margin-bottom:5px;padding-bottom:0px:margin-top:5px;padding-top:10px}
.linkSub{float:left; border-bottom:0px solid #DDD;color:#3366FF;font-size:16px;font-weight:bold;letter-spacing:-0.03em;line-height:1.0em;margin-bottom:5px;padding-bottom:0px}
.linksSub{float:left; border-bottom:1px solid #DDD;color:#3366FF;font-size:16px;font-weight:bold;letter-spacing:-0.03em;line-height:1.0em;margin-bottom:5px;padding-bottom:10px}


.breadcrumb{font-weight:bold;font-size:11px;color:#999;line-height:1.0em;margin-bottom:5px;position:relative;text-transform:uppercase}.breadcrumb a{color:#39c}.summaryBlock:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.summaryBlock{display:inline-block}/*\*/* html .summaryBlock{height:1%}.summaryBlock{display:block}
/**/.summaryBlock .flyEyebrow{color:#fff}.summaryBlock .flyEyebrow a{color:#fff}

.summaryBlock .flyHeadline{font-size:16px;font-weight:bold;padding-bottom:5px}.summaryBlock p{font-size:13px;line-height:1.457em}.flyBullets{margin-top:5px}.flyBullets li{background:url(bullet.gif) no-repeat 0 5px;margin:2px 0;padding-left:10px}

.flyCol_side .summaryBlock p{color:#666}.flyDateStamp{color:#999;font-size:10px}.vicon{position:relative;top:1px}.summaryImg{display:block;position:relative}.summaryImg:hover{text-decoration:none}



.seeMore a:hover{border-color:#000;color:#000;text-decoration:none}

.NaviTabs:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.NaviTabs{display:inline-block;text-align:left}/*\*/* html .NaviTabs{height:1%}.NaviTabs{display:block}/**/.NaviTabs ul{border:0;width:100%}.NaviTabs li{background-color:#f5f5f5;border:1px solid #ddd;border-right-width:0;float:left;font-size:11px;list-style:none;margin-top:4px;position:relative;text-align:center}.NaviTabs li.tabnumX{width:1px}.NaviTabs li a{display:list-item;padding:4px 6px}.Tab0Visible .NaviTabs li.tabnum0,.Tab1Visible .NaviTabs li.tabnum1,.Tab2Visible .NaviTabs li.tabnum2,.Tab3Visible .NaviTabs li.tabnum3,.Tab4Visible .NaviTabs li.tabnum4,.Tab5Visible .NaviTabs li.tabnum5{background-color:#FFF;border-bottom-color:#FFF;border-right-width:1px;margin-top:0}.Tab0Visible .NaviTabs li.tabnum1,.Tab1Visible .NaviTabs li.tabnum2,.Tab2Visible .NaviTabs li.tabnum3,.Tab3Visible .NaviTabs li.tabnum4,.Tab4Visible .NaviTabs li.tabnum5{border-left-width:0}
.Tab0Visible .NaviTabs li.tabnum0 a,.Tab1Visible .NaviTabs li.tabnum1 a,.Tab2Visible .NaviTabs li.tabnum2 a,.Tab3Visible .NaviTabs li.tabnum3 a,.Tab4Visible .NaviTabs li.tabnum4 a,.Tab5Visible .NaviTabs li.tabnum5 a{color:#000;font-size:12px;font-weight:bold;padding-top:7px}.ssi0,.ssi1,.ssi2,.ssi3,.ssi4,.ssi5{visibility:hidden;display:none}.Tab0Visible .ssi0,.Tab1Visible .ssi1,.Tab2Visible .ssi2,.Tab3Visible .ssi3,.Tab4Visible .ssi4,.Tab5Visible .ssi5{visibility:visible;display:block}.flyCol_side 

.img01paddingL{float:left;margin-right:14px;margin-bottom:20px}.flyCol_side .flyEyebrow{color:#39c;font-size:10px}.flyCol_side .flyEyebrow a{color:#39c}



#flyVPAd{margin-bottom:5px}
#quigo628{background-color:#fff;border:1px solid #DDD;margin-bottom:5px;width:648px;overflow:visible}.fly-story 

#quigo628{*padding:15px 0;width:684px}

.flyCol_wideRR 
#quigo628{*padding:15px 0;width:509px}

#quigo336{margin-bottom:5px}

#moneySponsors{margin-bottom:5px;padding:5px 10px 5px 10px;background-color:#FFF;border:2px solid #000066;width:304px;overflow:hidden}
#moneySponsors li{margin-bottom:10px}.fly-story 
#moneySponsors{width:auto}

#moneySponsorsz{margin-bottom:5px;padding:5px 10px 5px 10px;background-color:#FFF;border:0px solid #000066;width:304px;overflow:hidden}
#moneySponsorsz li{margin-bottom:10px}.fly-story 
#moneySponsorsz{width:auto}

.bannerSponsorSpecials{height:100%}.flysectionhed 
.bannerSponsorSpecials h1{margin-top:15px}
.bannerSponsorSpecials .eyeBrowFloat{float:left;position:relative;top:33px}.fly-video 

.bannerSponsorSpecials .eyeBrowFloat{top:38px}

.bannerSponsorSpecials img{float:right}.mod-spFeatures{background-color:#fff;border:1px solid #DDD;margin-bottom:5px;padding:15px 10px}.mod-spFeatures .summaryBlock{border-bottom:1px dotted #DDD;margin-bottom:10px;padding-bottom:10px}
.mod-spFeatures .summaryBlock.lastItem{border-bottom:0}

.mod-spFeatures .summaryImg{float:left;margin-right:14px;margin-bottom:20px}.mod-spFeatures .summaryBlock p{padding-bottom:8px}.mod-spFeatures .ul{clear:both;padding-top:10px;border-top:1px dotted #DDD}
.mod-spFeatures li{padding-bottom:5px;font-size:13px;line-height:1.333em}

.mod-spFeatures li a{background:url(bullet_sqred.gif) no-repeat 0 5px;padding-left:10px}

.flymod-spFeatstories{background-color:#fff;border:0px solid #DDD;margin-bottom:5px;padding:15px 10px}

.flymod-spFeatstories .summaryBlock,.flymod-spFeatstories .summaryBlocknoImage{border-bottom:0px dotted #DDD;margin-bottom:10px;padding-bottom:10px}.flymod-spFeatstories .summaryBlock.lastItem,.flymod-spFeatstories .summaryBlocknoImage.lastItem{border-bottom:0;margin-bottom:0;padding-bottom:0}.flymod-spFeatstories .summaryImg{float:left;margin-right:12px;margin-bottom:3px}.flymod-spFeatstories .flyEyebrow{position:relative;top:-3px;text-transform:uppercase}.flymod-spFeatstories .flyHeadline{font-size:15px;position:relative;top:-3px}
#mod-galleries.flymod-spFeatstories .summaryBlock .flyHeadline{font-size:14px;line-height:20px}.flymod-spFeatstories .summaryBlock p{line-height:14px}.flymod-spFeatstories .ul{clear:both;padding-top:10px;border-top:1px dotted #DDD}
.flymod-spFeatstories li{padding-bottom:5px;font-size:13px;line-height:1.333em}.flymod-spFeatstories li a{background:url(bullet_sqred.gif) no-repeat 0 5px;padding-left:10px}
.flymod-spFeatstories a.flyMore{font-weight:bold}.fly-story .flymod-spFeatstories .flyEyebrow{margin-left:75px}.fly-story .flymod-spFeatstories .flyHeadline{margin-left:75px}

.mod-spTout{margin-bottom:5px;padding:15px 10px;background-color:#FFF;border:1px solid #DDD}.mod-spTout 
.flyHeadline{line-height:1em}

.mod-spTout .summaryImg{float:left;margin-right:14px;margin-bottom:5px}.mod-spTout .summaryBlock p{line-height:1.2em}



.mod-mostpop{background-color:#FFF;border:1px solid #DDD;margin-bottom:5px;padding:15px 10px 4px 10px}
.mod-mostpop .boxHeading{margin-bottom:5px}
.mod-mostpop .boxHeading .sponsor_ad{float:right;position:relative;top:-5px}
.mod-mostpop p{padding-bottom:10px;border-bottom:1px dotted #DDD}
.mod-mostpop table{width:100%}.mod-mostpop table td{border-bottom:1px dotted #DDD;padding-top:5px;padding-bottom:5px;vertical-align:middle}
.mod-mostpop .lastItem td{border-bottom:0}.mod-mostpop .flyHeadline{line-height:1.3em;width:180px}
.mod-mostpop .scale{text-align:right;width:70px;height:28px}

.mod-mostpop .bars{background:url(mostpop_bars.png) no-repeat;float:right;height:15px;width:63px}
.mod-mostpop .mostPopSponsor{display:block;width:88px;position:absolute;right:10px;top:5px;color:#9c9c9c;font:normal 11px Arial;text-align:center}
.mod-mostpop .pct100{background-position:0 0}
.mod-mostpop .pct90{background-position:0 -64px}
.mod-mostpop .pct80{background-position:0 -128px}
.mod-mostpop .pct70{background-position:0 -192px}
.mod-mostpop .pct60{background-position:0 -256px}
.mod-mostpop .pct50{background-position:0 -320px}
.mod-mostpop .pct40{background-position:0 -384px}
.mod-mostpop .pct30{background-position:0 -448px}
.mod-mostpop .pct20{background-position:0 -512px}
.mod-mostpop .pct10{background-position:0 -576px}
.mod-mostpop .pct0{background-position:0 -640px}
.mod-mostpop .count{color:#999;font-size:11px;font-weight:bold;text-align:right;width:48px;height:28px}
.mod-mostpop li{list-style:none}
.mod-mostpop .cm{background:url(assorted_icons.gif) no-repeat 0 -80px;color:#999;display:inline-block;height:17px;margin-left:5px;padding-left:20px;text-decoration:none}
.mod-mostpop .cm:hover{background-position:-200px -354px}.flyCol_wideRR .mod-mostpop .flyHeadline{width:330px}



.flyHeadline{font-weight:bold;font-size:14px;line-height:1.2em}
.fly-story .mod-blogs .boxHeading{margin-bottom:0}.fly-story .mod-blogs li{padding:10px 0}.fly-story .mod-blogs .flyHeadline{font-size:14px}

.flyCol_side .mod-blogs .flyEyebrow{padding-bottom:5px}
.flyCol_side .mod-blogs .flyEyebrow a{color:#334077;font-size:12px}

#timeStmp{float:right;padding:25px 0 0 5px;font-size:11px;color:#999}
.fbIPOmodTwt{border-top:1px solid #e1e1e1;padding:15px 0 0 0;float:left}
.fbIPOmodTwt .flytweet .icon{float:left;background:url(tweet.png) no-repeat 0 -196px;width:29px;height:29px;margin:3px 0 0 0}
.fbIPOmodTwt .flytweet .flyTweetTxt{float:left;width:250px;text-align:left;margin:0 0 0 10px;font-size:12px;line-height:18px}.fbIPOmodTwt .flytweet .time{color:#838689}



 
#storycontent{margin-bottom:5px;padding:0px 17px 1px 17px;background-color:#FFF;border:0px solid #FFF;margin-bottom:0;border-bottom:0}.flyCol_wideRR 
#storycontent h2{font-weight:normal;margin-top:15px}

#storycontent h2{padding-bottom:20px;font-family:'Lato',Arial,serif;font-weight:normal;font-size:21px;line-height:28px;color:#333}
#storycontent h1{font-family:'Lato',Arial,serif;font-weight:700;padding-bottom:10px;font-size:32px;color:#000;line-height:1.125em}
#storycontent .byline{color:#666;font-size:11px}
#storycontent .twitterName{color:#666;font-size:11px}
#storycontent .flyDateStamp{color:#666;font-size:11px}
#storycontent .hed_side{border-left:0px solid #DDD;color:#000;float:right;font-size:18px;margin-top:0px;padding-left:12px;width:111px}
#storycontent .hed_side .source{background:url(source.gif) no-repeat;margin-bottom:0px;width:111px;height:24px}
#storycontent .hed_side .fortune{background-position:0 -45px}

#storycontent .hed_side .moneymag{background-position:0 -90px}#storycontent .hed_side .fly{background-position:0 -135px}
#storycontent .hed_side .toh{background-position:0 -180px}#storycontent .hed_side .breakingviews{background-position:0 -225px}
#storycontent .hed_side .sai{background-position:0 -270px}#storycontent .hed_side .gigaom{background-position:0 -315px}
#storycontent .hed_side .stocktwits{background-position:0 -360px}
#storycontent .hed_side .reut{background-position:0 -405px}#storycontent .hed_side .marketbrief{background-position:0 -450px}

#storytext{margin-top:15px}#storytext .flyStorySource{font-family:'Lato',Arial,serif;font-size:14px;color:#999;margin-bottom:5px}
#storytext p{padding-bottom:20px;font-family:'Lato',Arial,serif;font-size:16px;line-height:26px}
#storytext p a{font-weight:bold}
#storytext ul li{line-height:19px;font-size:14px;padding-bottom:10px}
#storytext #storyFooter{font-family:'Lato',Arial,serif;font-size:14px;line-height:21px;color:#333}
#storytext #storyFooter a{font-weight:normal;color:#1f69ae}#storytext .storytimestamp{font-family:'Lato',Arial,serif;font-size:12px;color:#888}
#storytext .inStoryHeading{font-size:16px;font-weight:bold;margin-top:6px;margin-bottom:10px}#storycontent #storytext h1{font-size:16px}
#storytext table.hugin td{padding:0 5px 5px 5px}#storytext .marketbrief_disclaimer{color:#666;font-size:11px;line-height:16px}

#storycontent .inlink_chart{background:url(assorted_icons.gif) no-repeat -200px -160px;padding:0 0 2px 19px;position:relative}
#storycontent .inlink_calc{background:url(assorted_icons.gif) no-repeat -200px -200px;padding:0 0 2px 19px;position:relative}
#storytext ul{display:inline-block;list-style:disc;margin-bottom:20px;margin-left:13px;*margin-left:10px;*padding-left:15px}
#storytext ol{display:inline-block;list-style:decimal;margin-bottom:20px;margin-left:24px;*margin-left:0;*padding-left:30px}
#storycontent #ie_dottop{clear:both;padding-bottom:11px}
#storycontent #ie_dottop p{padding:8px 0;font-size:13px;color:#666;line-height:18px}
#storycontent .IE_bodyVid{display:none;clear:both}
#storycontent .flyVPFlashCollapsed{display:none}
#storycontent 
#fb-recommend{display:none}

#storycontent .pagination{clear:both;margin-bottom:15px;padding:10px 0;height:19px;border-top:1px solid #DDD;border-bottom:1px solid #DDD}
#storycontent .pagination ul{display:block;float:right}
#storycontent .pagination li{margin-left:3px;height:11px;display:inline}
#storycontent .pagination li a{background-color:#f6f6f6;border:1px solid #c6c6c6;color:#666;display:inline-block;height:11px;line-height:1.0em;padding:3px 4px}

#storycontent .pagination li a.sel{background-color:#FFF;border:0;color:#000;font-weight:bold;padding:4px}
#ie_column{float:left;margin:0 20px 10px 0;position:relative;width:220px}


#ie_column ul{list-style:none;margin-bottom:0;margin-left:0;*margin-left:0;*padding-left:0}
#ie_column .captionname{border-bottom:1px solid #ddd;color:#444;display:block;padding:8px 0}.sharewidgets{margin-bottom:15px;padding:10px 0;border:1px solid #DDD}
.sharewidgets-fly{margin-bottom:15px;padding:10px 0;width:71px;border:0}.sharewidgets .share-counters ul{margin-bottom:9px;display:block;height:72px}
.sharewidgets-fly .share-counters ul{margin-bottom:9px;list-style-type:none;display:block}.sharewidgets .share-counters li{width:72px;height:72px;display:inline;float:left;text-align:center}
.sharewidgets-fly .share-counters li{width:78px;height:72px;display:block;text-align:left}.sharewidgets .share-functions{clear:both;margin-top:10px;padding-top:15px;border-top:1px dotted #DDD}
.sharewidgets-fly .share-functions{clear:both;margin-top:10px;padding-top:15px;border-top:0}.sharewidgets .share-functions ul{margin-bottom:9px;display:block;height:13px}
.sharewidgets-fly .share-functions ul{margin-bottom:9px;display:block}.sharewidgets .share-functions li{width:72px;height:13px;display:inline;float:left;text-align:center;line-height:1.0em}
.sharewidgets-fly .share-functions li{padding-bottom:2px;width:78px;height:13px;display:block;text-align:left;line-height:1.0em}.share-functions li{color:#004276;cursor:pointer;font-size:11px}

.share-functions li a{color:#004276;font-size:11px;text-decoration:none}.share-functions .email{padding-left:13px;background:transparent url(assorted_icons.gif) no-repeat 0 -117px}
.share-functions .print{padding-left:13px;background:transparent url(assorted_icons.gif) no-repeat 0 -159px}
.share-functions .comment{padding-left:13px;background:transparent url(assorted_icons.gif) no-repeat 0 -198px}
#sharewidgets1{display:none}ul.share-counters #fb-share-counter a,ul.share-counters 

#fb-share-counter-side a{margin-left:10px;background:transparent url(social_widget_btns.jpg) 0 0 no-repeat;display:block;width:55px;height:54px;color:#555;padding-top:8px;font-size:18px;text-decoration:none;font-weight:bold}ul.share-counters li


#storycontent .stButton .chicklets{color:#004276;background:0;font-family:Arial;line-height:normal;height:auto;padding-left:0}
#storycontent #quigo220{margin-bottom:10px}

#storycontent .foot{clear:both;margin-bottom:15px}
#storycontent #postedin{width:295px;text-align:left}
#storycontent .foot ul{float:right}
#storycontent .foot li{display:inline;float:left;line-height:1.0em;margin-left:20px}
#storycontent .stButton{color:#004276;cursor:pointer;margin:0}
#storycontent .foot .share{background:url(assorted_icons.gif) no-repeat 0 -239px;padding-left:13px;margin-left:0}
#storycontent .foot .stButton .sharethis{background-image:none;font-size:12px;padding-left:0}
#storycontent .foot .email{font-size:12px;padding-left:13px;background:url(assorted_icons.gif) no-repeat 0 -117px}
#storycontent .foot .print{margin-top:1px}
#storycontent .foot .print a{padding-left:13px;background:url(assorted_icons.gif) no-repeat 0 -158px}


#quigo628{border-top:0;padding-top:10px;margin-bottom:0;border-bottom:0}body.paywalltease 
#quigo628{border:1px solid #DDD;margin-bottom:5px;padding-top:0}body.paywalltease 

#storycontent{border-bottom:1px solid #DDD;margin-bottom:5px}

div.wsod_symbolSearch{background:#fff;padding:0;border:1px solid #ccc;border-right-color:#AAA;border-bottom-color:#AAA;position:absolute;z-index:9900000}
div.wsod_symbolSearch table{padding:0;margin:0;border-collapse:collapse}
div.wsod_symbolSearch td{text-align:left;color:#333;font-size:11px;padding:6px 5px;cursor:pointer;border-bottom:1px solid #e1e1e1}
div.wsod_symbolSearch td.wsod_sym{text-align:right}div.wsod_symbolSearch tr.resultType td{font-size:10px;font-weight:bold;color:#012950;cursor:text!important}
div.wsod_symbolSearch tr.resultType img{padding-bottom:2px}
div.wsod_symbolSearch tr.nameMatches td{padding-top:13px}
div.wsod_symbolSearch tr.last,div.wsod_symbolSearch tr.last td{border-bottom:0}div.wsod_symbolSearch 

.hover{background:#eee;text-decoration:none}

div.wsod_symbolSearch div.wsod_flag{margin-right:1px}







body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}

blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}.mod-disqus{background-color:#fff;border:1px solid 

#ddd;margin-bottom:5px;padding:15px 14px}.mod-disqus 

#quigo628{border-bottom:1px solid #ddd;margin-bottom:5px}@media print{@page{margin:1.5cm}
#flyHeader #main_menu,#flyHeader #search_box,#flyHeader 

#flyouts,#flyHeader .topright,#flyHeader .subnav,#adBanner,#adbanner,.flyCol_side,ul.socialMediaToolbar,.hed_side .cmmtcount,#storycontent .foot,#quigo628,#quigo628b,.mod-morestories,.mod-disqus,#flyFooter .flylogo,#flyFooter ul,#marketCopyright,#ie_column,#storycontent .IE_bodyVid,.flysectionhed,.taglist,.wpcopyright,#wpstats,#wpstats2,#partnerCenter,.topAdCenter,#tradecenterAd,.hed_side{display:none!important}#storycontent,.gal_slide{border-left:none;border-right:0;border-bottom:0;padding:15px 0 15px}

#flyBody .flyCol_main{width:auto}body #storytext p,body #storytext h2{font-size:18px;line-height:22px}

#moneySponsors{width:auto}.fly-story .flyCol_thinRR 

#mod-galleries.flymod-spFeatstories .summaryBlock .flyHeadline{font-size:14px;line-height:20px}.fly-story .flyCol_thinRR 
#mod-galleries.flymod-spFeatstories .flyBlurbTxt{display:none}.fly-story .flyCol_thinRR 
#mod-galleries.flymod-spFeatstories .summaryBlock img{width:120px;height:90px}.fly-story .flyCol_thinRR .flymod-spFeatstories .flyEyebrow{margin-left:75px}.fly-story .flyCol_thinRR .flymod-spFeatstories .flyHeadline{margin-left:75px;font-size:15px;position:relative;top:-3px}.fly-story .flyCol_thinRR .flymod-spFeatstories p{display:none}.fly-story .flyCol_thinRR .flymod-spFeatstories img{width:65px;height:49px}.fly-story .flyCol_thinRR .mod-mostpop .mostPopSponsor{display:block;width:88px;position:absolute;right:10px;top:5px;color:#9c9c9c;font:normal 11px Arial;text-align:center}.fly-story .flyCol_thinRR .mod-blogs .boxHeading{margin-bottom:0}.fly-story .flyCol_thinRR.mod-blogs li{padding:10px 0}.fly-story .flyCol_thinRR .mod-blogs 
.flyHeadline{font-size:14px}.fly-story .flyCol_thinRR .mod-blogs 
.flyEyebrow{padding-bottom:5px}.fly-story .flyCol_thinRR .mod-blogs .flyEyebrow a{color:#334077;font-size:12px}.fly-story .flyCol_thinRR 

